---
dependencies: []

galaxy_info:
  author: performancecopilot
  description: Performance Co-Pilot repository role
  role_name: repository
  company: pcp.io
  license: "license (MIT)"
  min_ansible_version: "2.9"
  platforms:
    - name: EL
      versions:
        - all
    - name: Fedora
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
  galaxy_tags:
    - pcp
    - metrics
    - packages
    - packaging
    - monitoring
    - performance
    - el
    - fedora
    - debian
    - ubuntu
